###############################################################################
# Copyright (c) 2008 Sybase Inc. and others.
# 
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     Feng Wang (Sybase) - initial version
###############################################################################
Configurations=Configurations
Configuration=Configuration
Active=active
Add=Add...
Edit=Edit...
Remove=Remove
AddConfiguration=Add Configuration
EditConfiguration=Edit Configuration
ConfigAddAndEditWizardPage_AddConfigDescription=Add a Configuration to the project
ConfigAddAndEditWizardPage_EditConfigDescription=Edit a Configuration of the project
ConfigurationAddWizardPage_NewConfigurationName=Configuration Name:
Symbols=Symbols
ErrorMessage_Title=Action can not been executed
ErrorMessage_MustHaveAtLeastOneConfig=You are trying to remove all configurations.\n A project must have at least one configuration.
ErrorMessage_InvalidConfigName=Configuration name already exist or invalid configuration name
ErrorMessage_NoDeviceAvailable= There is no device available. Please use the "Manage Device..." button to import at least one.
ErrorMessage_NoDeviceSelected=You should select a device for the configuration
ErrorMessage_ReexportAntennaBuildFilesFailed=Reexport Antenna Build Files Failed. You can manually do it again.
QuestionMessage_ReexportAntennaBuildFiles_Title=Reexport Antenna Build Files?
QuestionMessage_ReexportAntennaBuildFiles_Message=You are suggested to reexport Antenna Build Files because you have modified Configurations.\nClick "Yes" to reexport Antenna Build Files.
QuestionMessage_PackageAllConfigs_Title=Package All Configurations?
QuestionMessage_PackageAllConfigs_Message=Click "Yes" to package all configurations.\nClick "No" to just package active configuration.
WarningMessage_ConfigurationsDirty_Title=Configurations Is Dirty
WarningMessage_ConfigurationsDirty_Message=You have made some change against Configurations without saving, please save it and try again.
WorkspaceSymbolSetViewer_ColumnTitle_Choose=Choose
WorkspaceSymbolSetViewer_ColumnTitle_SymbolSet=User defined Symbol Set
WorkspaceSymbolSetViewer_GroupText=User defined Symbol Sets
WorkspaceSymbolSetViewer_ManageButton=Manage Symbol Sets...